INSERT INTO addresses (id, street, city_id, location)
VALUES 
    (1,  '14 B, Dougneix', 1, ST_PointFromText('POINT(4.112571 48.574805)', 4326)),
    (2,  '8, Rue des Laitières', 2, ST_PointFromText('POINT(5.423934 43.289192)', 4326)),
    (3,  '62, Boulevard du Général de Gaulle', 3, ST_PointFromText('POINT(4.867122 45.762514)', 4326)),
    (4,  '25, Rue Pierre et Marie Curie', 4, ST_PointFromText('POINT(1.490643 43.577389)', 4326)),
    (5,  '4, Rue Amilcar Cipriani', 5, ST_PointFromText('POINT(7.209018 43.693084)', 4326)),
    (6,  '5, Rue du Tram', 6, ST_PointFromText('POINT(-1.535071 47.168019)', 4326)),
    (7,  '29, Rue Jules Ferry', 7, ST_PointFromText('POINT(7.720563 48.568184)', 4326)),
    (8,  '73 bis, Rue de la Convention', 8, ST_PointFromText('POINT(3.851510 43.620326)', 4326)),
    (9,  '26, Rue du Roggenberg', 9, ST_PointFromText('POINT(-0.592879 44.836695)', 4326)),
    (10, 'Centre Equestre des Fleysets, 1849, Avenue de Thonon', 10, ST_PointFromText('POINT(3.025955 50.641310)', 4326)),
    (11, '15, Rue Charles VII', 11, ST_PointFromText('POINT(-1.688272 48.117533)', 4326)),
    (12, '355, Route du Val de Sorne', 12, ST_PointFromText('POINT(0.123984 49.502951)', 4326)),
    (13, '3, Allée des Pervenches', 13, ST_PointFromText('POINT(4.036225 49.247933)', 4326)),
    (14, '58, Rue Baratte Cholet', 14, ST_PointFromText('POINT(4.384101 45.435561)', 4326)),
    (15, '47, Rue Jean Moulin', 15, ST_PointFromText('POINT(5.909063 43.131348)', 4326)),
    (16, '1572 bis, Chemin de Ternis', 16, ST_PointFromText('POINT(5.721548 45.185381)', 4326)),
    (17, '25, Avenue de Lattre de Tassigny', 17, ST_PointFromText('POINT(-0.562763 47.465414)', 4326)),
    (18, '11, Rue Jean Monnet', 18, ST_PointFromText('POINT(5.037540 47.329886)', 4326)),
    (19, '34, Rue de Neuilly', 19, ST_PointFromText('POINT(-4.486539 48.400004)', 4326)),
    (20, '2, Route de Reuilly', 20, ST_PointFromText('POINT(0.201537 48.003612)', 4326)),
    (21, '11, Allée Charles Martel', 21, ST_PointFromText('POINT(3.075457 45.777826)', 4326)),
    (22, '3, Impasse du Verger', 22, ST_PointFromText('POINT(2.301504 49.892844)', 4326)),
    (23, '12, Allée des Troënes', 23, ST_PointFromText('POINT(5.417461 43.532748)', 4326)),
    (24, '28, Chemin du Buisson', 24, ST_PointFromText('POINT(1.246134 45.838069)', 4326)),
    (25, '8, Rue de la Massonnière', 25, ST_PointFromText('POINT(4.365860 43.817520)', 4326)),
    (26, '75, Rue de l\'Église', 26, ST_PointFromText('POINT(0.686531 47.383455)', 4326)),
    (27, '2, Route de la Blanche Pierre', 27, ST_PointFromText('POINT(2.354888 48.916702)', 4326)),
    (28, '8, Rue Albert Schweitzer', 28, ST_PointFromText('POINT(4.885624 45.768704)', 4326)),
    (29, '40, Rue de Paris', 29, ST_PointFromText('POINT(6.175977 49.104370)', 4326)),
    (30, '17, Rue de Beauvais', 30, ST_PointFromText('POINT(5.998335 47.233149)', 4326)),
    (31, '35, Rue Jean Pierre Timbaud', 31, ST_PointFromText('POINT(-0.384259 49.180264)', 4326)),
    (32, 'Archives de l\'École des Hautes Études en Science Sociales, 65, Rue des Cités', 32, ST_PointFromText('POINT(1.910669 47.862817)', 4326)),
    (33, '43, Rue Jean-Jacques Rousseau', 33, ST_PointFromText('POINT(7.327839 47.751344)', 4326)),
    (34, '8, Rue Lamarck', 34, ST_PointFromText('POINT(1.063019 49.424038)', 4326)),
    (35, '40, Rue du Bignon', 35, ST_PointFromText('POINT(2.244925 48.840688)', 4326)),
    (36, '26, Rue Principale', 36, ST_PointFromText('POINT(2.901078 42.691833)', 4326)),
    (37, '26, Rue Albert Darmont', 37, ST_PointFromText('POINT(6.172066 48.676892)', 4326)),
    (38, '19G, Rue de l\'Abbaye de Clairlieu', 38, ST_PointFromText('POINT(3.179616 50.682356)', 4326)),
    (39, '10, Rue du Commandant Rivière', 39, ST_PointFromText('POINT(-61.079116 14.606888)', 4326)),
    (40, '90, Rue Jeanne d\'Arc', 40, ST_PointFromText('POINT(2.248485 48.949737)', 4326)),
    (41, '82, Avenue de la République', 41, ST_PointFromText('POINT(3.165592 50.729894)', 4326)),
    (42, 'La Celle Saint-Cloud Bendern, 5, Place du Comte de Bendern', 42, ST_PointFromText('POINT(2.434979 48.861657)', 4326)),
    (43, '60, Rue de Saint-Denis / Chemin d\'Aubervilliers', 43, ST_PointFromText('POINT(2.003454 49.425450)', 4326)),
    (44, '2980, Route de Grenade', 44, ST_PointFromText('POINT(4.817121 43.938337)', 4326)),
    (45, '1, Villa Sonatine', 45, ST_PointFromText('POINT(2.363471 48.914277)', 4326)),
    (46, 'PIC, 2, Avenue Jean Mermoz', 46, ST_PointFromText('POINT(2.127349 48.796691)', 4326)),
    (47, '10, Rue René Cassin', 47, ST_PointFromText('POINT(2.196572 48.918519)', 4326)),
    (48, '1648, Chemin du Moulin de Gandalou', 48, ST_PointFromText('POINT(0.348524 46.582780)', 4326)),
    (49, 'CREPS Bourgogne-Franche-Comté, 15, Rue Pierre de Coubertin', 49, ST_PointFromText('POINT(2.453444 48.792400)', 4326)),
    (50, '85, Chemin de la Grange', 50, ST_PointFromText('POINT(2.490172 48.938867)', 4326));